body {
    font-family: 'Noto Sans', sans-serif;
    font-size: 15px;
    line-height: 1.5;
    color: ##8e1e13;
    background-color: #DDDDDD;
    /* background-image: url(../buckback.jpg); */
    background-attachment: fixed;
}




h5 {
  font-weight: normal;
}

a {
  font-weight: bold;
}

.navbar-fixed-top {
    background-color: #DDDDDD;
}

.well {
	background-color: #8e1e13;
  background-image: (../images/ducky.jpg);
  border-radius: 25px;
}

.spacer_black {
	background-color: #000000;
}

.footer1 {
  font-size: 12px;
}

.btn-xs,
.btn-group-xs > .btn {
    padding: 2px 2px;
    border-radius: 25px;    
 }

.icon-bar {
    background-color: #154734;
}

.ducky {
    background-image: url(../images/ducky.jpg);
}

#sevenbigideas .item{
  background: #DDDDDD;
  padding: 50px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.seven {
    color: #2D7395;
}

.studentcontent {
  background-color: #81bd41;
  border-radius: 25px;
}

.weekly {
  padding-left: 50px;
}